<!DOCTYPE html>
<html lang="en">
  <head>
    <title>k3d Demo</title>

    <meta charset="utf-8"/>

    <link rel="stylesheet" href="/static/css/main.css">

  </head>

  <body>
    <header class="center centered">
      <div class="center centered">
        <h1>k3d Demo</h1>
        <br>
        <!-- <img src="https://img.stackshare.io/service/12670/kustomize.png" /> -->
        <h3>Hey {{ audience }}!</h3>
      </div>
    </header>
  </body>
</html>